builddir = /build
pkgbuild_sha256sum = f30c20a106d92c0035daaacda345bae86f6c81ba87fdaf76fe5e11d496f0f954
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
